#nelmio_cors:
#    defaults:
#        origin_regex: true
#        allow_origin: ['%env(CORS_ALLOW_ORIGIN)%']
#        allow_methods: ['GET', 'OPTIONS', 'POST', 'PUT', 'PATCH', 'DELETE']
#        allow_headers: ['Content-Type', 'Authorization']
#        expose_headers: ['Link']
#        max_age: 3600
#    paths:
#        '^/': null

nelmio_cors:
    defaults:
        allow_credentials: false
        allow_origin: ['http://localhost:3000', 'http://promohotel6.promoguest.com:3000', 'https://preprod.promohotel6.promoguest.com']
        allow_headers: ['Content-Type', 'Authorization', 'X-Partner-Identifier']
        allow_methods: ['GET', 'POST', 'PUT', 'DELETE', 'OPTIONS']
        max_age: 3600

    paths:
        '^/api/':
            allow_origin: ['http://localhost:3000', 'http://promohotel6.promoguest.com:3000', 'https://preprod.promohotel6.promoguest.com']
            #allow_methods: ['GET', 'POST', 'OPTIONS']
